на модерации TorrentPier Bison. Версия 2.3.0.1

alexandr3636

Пользователь
#1
Ошибка заключается в версиях MySQL
Apache 7.2x64
PHP 7.2x64
MySQL 5.6x64

На этих параметрах двиг работает хорошо, но на хостингах если есть версия 7.2 то MySQL 5.7

Image 2.png
Я всю ночь хостеру мозги парил, что двиг не работает на вкрсии PHP 5.7, но хост такого не поддерживает , это я так понял, или не хотел, уже не важно, в результате он меня перевел на хост где еще работают такие параметры, но думаю это не надолго, какое решение есть что бы версия MySQL 5.7 работало
Теперь, при изменении версии MySQL 5.7 идут ошибки по двигу.

Я столкнулся с такой проблемой, так как повышается php так и все остальное, но в движке ошибка прет на версии 5.7
К сожалению на Open Server логов у меня нет, снял видео
 
Сверху